<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android">

    <data></data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/white">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/margin_15"
            android:background="@drawable/shape_gray_bg_round_5">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <EditText
                    android:id="@+id/et_content"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:background="@color/transparent"
                    android:gravity="top"
                    android:padding="@dimen/margin_15"
                    android:textColor="@color/theme_text_color"
                    android:textSize="14sp" />

                <ImageView
                    android:id="@+id/iv_delete"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:padding="6dp"
                    android:src="@mipmap/icon_delete"
                    android:visibility="gone" />
            </LinearLayout>

            <TextView
                android:id="@+id/tv_text_count"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right|bottom"
                android:padding="10dp"
                android:textColor="@color/black_66_color"
                android:textSize="13sp" />
        </FrameLayout>
    </LinearLayout>
</layout>